/*     68668 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__68668__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__68668__ a {display:block;position:relative;border:none}
.pm-slide_wide__68668__ a img {border:none}
.pm-slide_wide__68668__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__68668__ .item {position:relative}
.pm-slide_wide__68668__ .item img {vertical-align:top}
.pm-slide_wide__68668__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__68668__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__68668__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:center;vertical-align:middle}
.pm-slide_wide__68668__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__68668__ .item .caption .caption_inner .caption_cell .subject {font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:.4em}
.pm-slide_wide__68668__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__68668__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__68668__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;opacity:.2;
}
.pm-slide_wide__68668__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__68668__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__68668__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__68668__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__68668__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__68668__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__68668__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__68668__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__68668__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__68668__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	border:1px solid #ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__68668__ .owl-dots .owl-dot.active span,
.pm-slide_wide__68668__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;}

.pm-slide_wide__68668__.empty__68668__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__68668__.build_edit_mode .item {display:none}
.pm-slide_wide__68668__.build_edit_mode .item img {width:100%}
.pm-slide_wide__68668__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__68668__ .item .caption .caption_inner .caption_cell .subject {font-size:30px;line-height:1.2em}
	.pm-slide_wide__68668__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__68668__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__68668__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__68668__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__68668__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em;letter-spacing:.3em}
	.pm-slide_wide__68668__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff;letter-spacing:.6em}

	.pm-slide_wide__68668__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__68668__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__68668__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__68668__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__68668__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__68668__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__68668__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__68668__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     69457 : 이미지      */
.img__69457__ {max-width:100%}
.img__69457__ * {box-sizing:border-box}
.img__69457__ a {display:block;vertical-align:top}
.img__69457__ img {width:px;vertical-align:top}

/*     69453 : 이미지      */
.img__69453__ {position:relative}
.img__69453__ * {box-sizing:border-box}
.img__69453__ a {display:block;max-width:100%;vertical-align:top}
.img__69453__ .figure {display:block}
.img__69453__ .figure img {width:100%;vertical-align:top}
.img__69453__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__69453__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__69453__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__69453__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__69453__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__69453__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__69453__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__69453__ {overflow:hidden}
	.img__69453__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__69453__ .caption .caption_inner {padding:5% 12%}

	.img__69453__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__69453__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__69453__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__69453__:hover:before {top:0;}
	.img__69453__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__69453__:hover .caption .cap_title:before {background:#ffffff;}
	.img__69453__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__69453__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__69453__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     69454 : 이미지      */
.img__69454__ {position:relative}
.img__69454__ * {box-sizing:border-box}
.img__69454__ a {display:block;max-width:100%;vertical-align:top}
.img__69454__ .figure {display:block}
.img__69454__ .figure img {width:100%;vertical-align:top}
.img__69454__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__69454__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__69454__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__69454__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__69454__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__69454__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__69454__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__69454__ {overflow:hidden}
	.img__69454__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__69454__ .caption .caption_inner {padding:5% 12%}

	.img__69454__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__69454__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__69454__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__69454__:hover:before {top:0;}
	.img__69454__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__69454__:hover .caption .cap_title:before {background:#ffffff;}
	.img__69454__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__69454__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__69454__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     69619 : 이미지      */
.img__69619__ {max-width:100%}
.img__69619__ * {box-sizing:border-box}
.img__69619__ a {display:block;vertical-align:top}
.img__69619__ img {width:px;vertical-align:top}
.img__69619__ img:hover {opacity:0.8;}

/*     69625 : 타이틀 텍스트      */
.footer_btn {float:right; margin-right:150px; display:block; height:70px;}
.footer_btn:after {content:""; display:block; clear:both;}
.footer_btn > ul {}
.footer_btn > ul > li {float:left; list-style:none; margin-left:10px; width:150px; text-align:center;}
.footer_btn > ul > li:first-child {background:green;}
.footer_btn > ul > li:last-child {background:#333;}

.footer_btn > ul > li > a { font-size:18px; padding:10px 20px; color:white; text-align:center; display:block;}
.footer_btn > ul > li > a:hover {color:yellow;  font-weight:bold;}
.clear {clear:both; display:block;}

/*     69627 : 공백      */
.solid_line__69627__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__69627__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__69627__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__69627__ {height:10px}
}

